/* Presentation Stylesheet */ 

@font-face {
  font-family: 'PonyParty';
  src: url('ponyparty.eot'); /* IE9 Compat Modes */
  src: url('ponyparty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ponyparty.woff2') format('woff2'), /* Super Modern Browsers */
       url('ponyparty.woff') format('woff'), /* Pretty Modern Browsers */
       url('ponyparty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ponyparty.svg#svgFontName') format('svg'); /* Legacy iOS */
}



body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	}


.show-image {
	width: 427px;
	height: 189px;
	background: url(/img/front_05.gif);
}

.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden; 
}


.clear {
	clear: left;
	width: 700px;
} 

.right-column p,.right-column li {
	line-height: 150%;
	}
.right-column li {
	padding-bottom:8px;;
	}	
	
a, a:visited {
	color: #CC6600
	}

#contact {
	font-family: 'PonyParty', Arial, sans-serif;
	height: 15px;
	width:100%;
	text-align:right;
	margin:10px -40px 20px;
	color: #777;
	clear:both;
}

#contact span {
	color:#555;
	font-weight:bold;
}
h1 {
	max-width:100%;
	height:110px;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	}
 
h2 {
	font-family: 'PonyParty', Arial, sans-serif;
	margin:0px;
	font-size: 2em; 
	padding: 0px;
	color:#f47721;
	font-weight:normal;
	}
#home h2 {
	font-size: 1.5em; 
	}
h3 {
	margin:0;
	padding:15px 0px;
	}
#home h3 {
	display:inline;
	}
h4 {
	font-size: 1em;
	color: #000000;
	margin:0; 
	padding: 15px 0 5px;
	}
 
h5 {
	font-size: 0.9em;
	text-align:center;
	}
 
h6 a{
	font-size: 1em;
	color: #666666;
	}
 

.right-column p img{
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #000;
	}
	
.right-column p img.right{
	float: right;
	margin: 15px;
	border: 1px solid #000;
	}
	
#banner {
    background: url('/img/hoofprints.png') repeat left top #00CCFF;
    padding: -5px 20px 20px;
    margin-top:20px;
    color: #fff;
    width:100%;
    height:120px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

#logo {
	width: 50px;
	float: left;
	}
	
nav {
	font-weight:bold;
	font-size: 0.9em;
	color:#000000;
	text-align:center;
	background:#ffffff;
	color: #333333;
	border:solid #ccc;
	border-width:0px 0 2px 0;
	padding: 0 0 20px 0;
	line-height: 2em;
	text-transform:uppercase;
	}
	
nav a{
	color:#cc6600;
	text-decoration:none;
	}
	
nav a:hover{
	color:#cc6600;
	text-decoration:underline;
	}


#vertmenu {
	width: 100%;
	}

#vertmenu .header {
	display: block;
	background-color:#ccc;
	font-size: 90%;
	font-weight: bold;
	text-align:center;
	padding: 3px 0 5px 3px;
	border: 1px solid #ccc;
	color: #444;
	margin: 0px;
	}

#vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
	}
	
#vertmenu ul li {
	margin: 0px;
	padding: 0px;
	}
	
#vertmenu ul li a {
	font-size: 80%;
	display: block;
	border-bottom: 1px dashed #666666;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #666666;
	}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
	color: #000000;
	background-color: #eeeeee;
	}

.gallery {
	border-bottom: 1px solid #999;
}

.gallery h3 {
	font-family: 'PonyParty', Arial, sans-serif;
	color: #999;
	padding:20px 0 10px 0;
	font-size: 1.4em;
}

.gallery img {
	padding:0 5px 5px 0;
}

#enquiries {
    background: #F8F8F8;
    padding: 20px;
    color: #5e5e5e;
    width:100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	}

#enquiries p {
	margin: 0 0 10px 0;
	padding:0;
	line-height:1.7em;
	}

#enquiries label {
    display: block;
    font-weight: bold;
    color: #5e5e5e;
    margin: 20px 0px 5px;
	}
#enquiries input[type="text"], 
#enquiries input[type="email"], 
#enquiries input[type="radio"],
#enquiries textarea, 
#enquiries select {
    color: #333;
    height: 30px;
    line-height:15px;
    width: 95%;
    padding: 0px 0px 0px 10px;
    margin-top: 2px;
    border: 1px solid #999;
    background: #fff;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
	}
#enquiries input[type="radio"] {
    height: 30px;
    width: 20px;
    padding: 10px 0px 0px 10px;
    top:7px;
    position:relative;
}
#enquiries .radio label{
    font-weight: normal;
    color: #5e5e5e;
    margin: -25px 0 0 0px;
    display: inline-block;
	}
	
#enquiries textarea{
    height:100px;
    padding-top: 10px;
	}

#enquiries select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none; 
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:50%;
    height:30px;
	}
	
#enquiries .zemSubmit {
    background-color: #00CCFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    font-size:1.2em;
    
    text-shadow: 1px 1px 1px #949494;
	}
	
#enquiries .zemSubmit:hover {
    background-color:#00B7E5;
    cursor: pointer;
	}

ul.zemError,
label.zemRequirederrorElement {
	color:#CE1141;
	}

#enquiries input[type="text"].zemRequirederrorElement, 
#enquiries input[type="email"].zemRequirederrorElement, 
#enquiries input[type="radio"].zemRequirederrorElement,
#enquiries textarea.zemRequirederrorElement, 
#enquiries select.zemRequirederrorElement {
	color:#CE1141;
	border: 2px solid #CE1141;
	}
	
.zemThanks p {
	font-weight:bold;
	font-size:1.7em;
	color: #78A620;
	}
	
	
footer{
	background:#ffffff;
	color: #333333;
	border:solid #999999;
	border-width:1px 0 0px 0;
 	}
 
 
footer a:hover{
	color:#CC3333; 
 	}